libpqxx 3.1.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

pqxx::too_many_connections Member List

This is the complete list of members for pqxx::too_many_connections, including all inherited members.

broken_connection() | pqxx::broken_connection |
broken_connection(const std::string &) | pqxx::broken_connection | explicit
failure(const std::string &) | pqxx::failure | explicit
too_many_connections(const std::string &err) | pqxx::too_many_connections | explicit
~pqxx_exception()=0 | pqxx::pqxx_exception | pure virtual